Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000203OpenIVTools - Texture editorpublic2013-03-03 11:312013-07-20 19:08
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version1.4 
Target Version1.5Fixed in Version1.5 
Summary0000203: Make WTD Texture editor compatible with Max Payne 3
DescriptionMake WTD Texture editor compatible with Max Payne 3
TagsNo tags attached.
GameMax Payne 3
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-03-03 11:31 GooD-NTS New Issue
2013-03-03 11:31 GooD-NTS Status new => assigned
2013-03-03 11:31 GooD-NTS Assigned To => GooD-NTS
2013-05-25 23:20 GooD-NTS Status assigned => resolved
2013-05-25 23:20 GooD-NTS Fixed in Version => 1.5
2013-05-25 23:20 GooD-NTS Resolution open => fixed
2013-07-20 19:08 GooD-NTS View Status private => public


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker